Subject: Re: Any update on the website?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 27 Oct 2008 13:08:05 -0400

Oh crap.  Sorry.  I will talk to IT.  I will let you know.

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, October 27, 2008 1:01 PM
  Subject: RE: Any update on the website?

  Still saying access denied. It has not worked since I talked to you. 

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 27, 2008 1:02 PM
  To: Bridges, Josh
  Subject: Re: Any update on the website?

  What are you looking for?  Everything should have been reset.  Does it need to be reset again (or still maybe)?

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, October 27, 2008 12:50 PM

    Subject: Any update on the website?

     

    Josh Bridges

    Director of Outbound Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile